﻿/* fix problems with IE */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
/* fix problems with IE */

body {
	background-color:#666;
	font-size:12px;
	font-family:Geneva, Verdana, sans-serif;
	margin-top:0;	
    	overflow-y: scroll;  
}

#wrapper {
	width:960px;
	color:#222;
	background:#666666;
	overflow:hidden;
	
}
  
#headercontainer
{   
    width: 960px;
    height: 30px;
    text-align: center;
    background-color: #757575;
    margin: auto;
}


#header_missionupdates
{
float: left;
z-index: 1;
width: 202px;
height: 12px;
background-color: #757575;
color: #ffffff;
text-align: left;
margin-top: 10px;
padding-left: 19px;
padding-right: 19px;
}

#header_featurestories
{
float: left;
z-index: 1;
width: 202px;
height: 12px;
background-color: #757575;
color: #ffffff;
text-align: left;
margin-top: 10px;
padding-left: 19px;
padding-right: 19px;
}

#header_newsroom
{
float: left;
z-index: 1;
width: 202px;
height: 12px;
background-color: #757575;
color: #ffffff;
text-align: left;
margin-top: 10px;
padding-left: 19px;
padding-right: 19px;
}

#header_careers
{
float: left;
z-index: 1;
width: 202px;
height: 12px;
background-color: #757575;
color: #ffffff;
text-align: left;
margin-top: 10px;
padding-left: 19px;
padding-right: 19px;
}

#slider_missionupdate
{

z-index: 1;
width: 202px;
height: 162px;
background-color: #757575;
margin-top: 1px;
padding-left: 19px;
padding-right: 19px;
float: left;
}

#slider_featurestory
{
float: left;
z-index: 1;
width: 202px;
height: 162px;
background-color: #757575;
margin-top: 1px;
padding-left: 19px;
padding-right: 19px;
}


#slider_newsroom
{
float: left;
z-index: 1;
width: 202px;
height: 162px;
background-color: #757575;
margin-top: 1px;
padding-left: 19px;
padding-right: 19px;
}

#slider_careers
{
float: left;
z-index: 1;
width: 202px;
height: 162px;
background-color: #757575;
margin-top: 1px;
padding-left: 19px;
padding-right: 19px;
}



#slidersection
{
    width: 980px;
    height: 15px;
    text-align: center;
     margin-left: auto ;
    margin-right: auto ;

    
}

#topHeaderhome {
    margin-left: 35px;
	background-color:#666666;
	height:61px;
	width:890px; 
    z-index: 11;        
    position: absolute;
}



#header-content
{
    height:60px;
    width: 890px;
    position: relative;
    bottom: 0;
    background: #666666;
   
    z-index: 11;
        
}

#mainslider
{
position: relative;
z-index: 1;
display: inline-block;
text-align: center;
 margin-left: auto ;
    margin-right: auto ;
}


#secondarydiv
{ 
    width: 960px;
    height: 185px;
    text-align: center;
    background-color: #757575;
    margin: auto;
}


#logo {
	float:left;
	padding-right:2em;
	border: none;
}


nav {
	
	padding-top:35px;

}

